@media screen and (max-width:1740px) {
	
	#contenido {
		grid-template-columns: 300px 1fr 300px;
		padding: 0 30px
	}

	.superdestacada > article > h3 a {
		font-size: 26px;
	}

	#contenedor .normales > article h3 > a {
		font-size: 18px
	}

	#contenedor .listado-entradas .destacadas {
		gap: 50px;
	}

}

@media screen and (max-width:1500px) {
	
	#contenido {
		gap: 35px;
		grid-template-columns: 350px 1fr;
	}

	#contenedor {
		max-width: auto;
	}

	#contenedor .listado-entradas {
		width: 100%;
		grid-template-columns: 100%;
	}

	#contenedor .listado-entradas .destacadas {
		grid-template-columns: 1fr 1fr;
		gap: 50px;
		border-left: none;
	}

	#contenedor .normales > article h3 > a {
		font-size: 16px
	}

	#contenedor .listado-entradas .destacadas > article{
		border-left: none;
	}

	#contenedor .listado-entradas .destacadas .video img {
		width: 100%;
	}

}

@media screen and (max-width:1400px) {
	
	#contenido {
		gap: 35px;
		grid-template-columns: 250px calc(100% - 300px);
	}

	#contenedor .listado-entradas {
		grid-template-columns: .7fr .3fr;
		column-gap: 30px;
		row-gap: 50px;
	}

	#contenedor .listado-entradas .destacadas {
		grid-template-columns: 1fr;
	}

}

@media screen and (max-width:1170px) {
	
	#contenedor .listado-entradas {
		grid-template-columns: 100%;
	}

	#contenedor .listado-entradas .destacadas {
		grid-template-columns: 1fr 1fr;
	}

}

@media screen and (max-width:1100px) {
	
	.superdestacada > article > h3 a {
		font-size: 24px;
	}

	.superdestacada > article p {
		font-size: 15px;
	}

	#contenedor .listado-entradas .datos .fecha {
		font-size: 11px;
	}

	#contenedor .normales > article {
		gap: 30px;
	}

	#contenedor .listado-entradas .destacadas {
		column-gap: 30px;
	}

	#contenedor .normales > article {
		grid-template-columns: 210px 1fr;
	}

	footer > div:first-child,
	footer .partners > div {
		padding: 40px 30px;
	}

}

@media screen and (max-width:1000px) {
	
	header {
		padding: 20px 25px 20px;
	}

	h3#sociales {
		padding: 10px 10px 0 0;
		width: 100%;
	}

	#contenedor .listado-entradas .destacadas .video img {
		height: 180px;
	}

	footer > div:first-child > div a,
	footer > div:first-child > div span {
		font-size: 13px;
	}

}

@media screen and (max-width:920px) {
	
	#contenedor .listado-entradas {
		gap: 30px;
	}

	footer .partners > div {
		display: grid;
		grid-template-columns: repeat(8, 1fr);
		width: 100%;
		gap: 20px;
	}

	footer .partners > div figure {
		justify-self: center;
	}

	footer .partners > div figure:first-child {
		grid-column: 1/5;
		justify-self: flex-end;
	}

	footer .partners > div figure:nth-child(2) {
		grid-column: 5/-1;
		justify-self: flex-start
	}

}

@media screen and (max-width:830px) {
	
	#contenedor .normales > article {
		grid-template-columns: 1fr;
		gap: 0;
	}

	#contenedor .listado-entradas .destacadas {
		grid-template-columns: 1fr;
		gap: 30px;
	}

	#contenedor .normales > article h3 > a {
		padding-right: 0;
	}

	.listado-entradas .derecha {
		margin-top: 0;
		padding: 20px;
	}

	#contenedor .normales .izquierda {
		height: 200px;
	}

}

@media screen and (max-width:800px) {
	
	#contenedor {
		float: right;
		margin-top: 0;
	}

	#content {
		overflow: hidden;
	}

	header .derecha {
		width: 45%;
	}

	.banner-principal h1 {
		font-size: 20px;
	}

	#patrocinadores p {
		display: none;
	}

	#rs {
		float: right;
		padding: 10px 0;
	}

	#rs li a {
		margin-left: 1px;
	}

	footer .izquierda,
	footer .derecha {
		width: 100%;
		text-align: left;
	}

}

@media screen and (max-width:768px) {
	
	p {
		font-size: 17px;
		line-height: 1.3;
		margin-bottom: 20px;
	}

	#contenido{
		gap: 0;
	}

	#contenedor h1 {
		font-size: 26px;
	}

	#contenedor .contenedor-texto li,
	#page li {
		font-size: 18px;
		line-height: 1.3;
	}

	.superdestacada > article > h3 a {
		font-size: 20px;
	}

	.listado-entradas > a > .bigBanner {
		display: none;
	}

	.listado-entradas > a > .smallBanner {
		display: block;
	}

	#sidebar-izquierda {
		width: 220px
	}

	#contenedor .etiquetas .tags{
		flex-direction: column;
	}

	#contenedor .listado-entradas, #contenedor .normales{
		gap: 20px;
	}

	#contenedor .normales > article{
		padding-bottom: 10px
	}

	footer .partners > div {
		grid-template-columns: repeat(4, 1fr);
	}

	footer .partners > div figure:first-child {
		grid-column: 1/3;
	}

	footer .partners > div figure:nth-child(2) {
		grid-column: 3/-1;
	}

	footer > div:first-child > div:nth-child(3) {
		padding-left: 0;
	}

}

@media screen and (max-width:600px) {
	
	#content {
		padding: 0;
	}

	header {
		padding: 20px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	header .izquierda #logo img {
		width: 90px;
	}

	header #menu {
		width: 40px;
		height: 25px;
		margin-bottom: 2px;
	}

	#sidebar-izquierda #logo {
		display: none;
	}

	header #fecha {
		float: right;
		margin-right: 0;
		text-align: right;
	}

	header #menu-cabecera {
		float: right;
		margin-right: 0;
		margin-left: 0;
	}

	header #menu-cabecera li {
		margin-left: 5px;
		margin-right: 0;
	}

	header #menu-cabecera li a {
		border: 1px solid #CCCCCC;
		color: #8C8C8C;
		font-size: 14px;
		padding: 3px 8px;
	}

	#contacto li div {
		width: 100%;
	}

	#contenido {
		padding-inline: 20px;
		grid-template-columns: 1fr 100%;
		gap: 0px;
	}

	.postmeta {
		flex-flow: column-reverse;
	}

	.postmeta .etiquetas {
		padding-top: 15px;
		margin-top: 15px;
		border-top: 1px solid #F2F2F2;
	}

	.share > div.mobile {
		display: block
	}

	.share > div.desktop {
		display: none;
	}

	#sidebar-izquierda {
		background-color: var(--white);
		padding: 0 10px;
		width: 180px;
		margin-left: -250px;
		position: relative;
		width: 220px;
	}

	#contenedor.grande {
		border-top: 1px solid #cccccc;
	}

	#boton-menu div {
		background-color: #A5BBDC;
		color: var(--white);
		padding: 8px 15px;
		width: 100%;
		z-index: 999999;
	}

	#boton-menu div#abierto {
		background-color: #7BA3DC;
	}

	#boton-menu div:hover,
	#boton-menu div:active {
		background-color: #6B88B3;
		cursor: pointer;
	}

	#buscar {
		padding: 0 0 10px;
	}

	ul#menu-categorias li.current-menu-item a,
	ul#menu-categorias li.current-post-ancestor a,
	ul#menu-categorias li.current-menu-parent a,
	ul#menu-categorias li.current-post-parent a {
		background-image: none;
	}

	#sidebar-derecha,
	header h2#slogan,
	.banner-principal,
	#boton-menu #abierto {
		display: none;
	}

	#contenedor,
	#contenedor.grande,
	#estructura section .columna_izquierda,
	#estructura section .columna_derecha,
	footer .izquierda,
	#contenedor .listado-entradas .destacadas li {
		width: 100%;
	}

	#patrocinadores {
		display: none;
	}

	#patrocinadores.footer {
		display: block;
	}

	.share>div a:first-child>i{
		font-size: 20px;
	}

	footer .partners > div figure:nth-child(1) {
		grid-column: 1 / -1;
		justify-self: center;
	}

	footer .partners > div figure:nth-child(2) {
		grid-column: 1;
		grid-row: 2;
	}

	header .izquierda {
		width: 100%;
	}

	footer > div:first-child {
		grid-template-columns: 1fr;
	}

	footer >div > div:nth-child(2) {
		grid-column: inherit;
		grid-row: inherit;
	}

	footer .derecha {
		grid-column: inherit;
		grid-row: inherit;
	}

}